#header {
background-color:#0451BC;
color:white;   
width:100%; 
float:left;
}
   
   
 li {
    text-align:left;   
    font-weight:bold;  
    padding: 2px;
    font-size:17px;
   } 
   



h1{

font-weight:bold;
  -webkit-text-fill-color:#646464;
  -webkit-text-stroke: 1px lightgray;
  text-align: center;
  text-decoration: none;
  color:red;
text-shadow:-2px -2px 4px black;
}



#header p {
font-weight:bold;
color:white;
text-align: center;
}

p {
font-style: normal;
margin-left:30px;
margin-right:20px;
text-align:left;
font-size:19px;
}

#kontejner {
position:relative;
}
#wrap {
width:575px;
border:2px ridge silver;
display:inline-block;
background-color:white; 
}


#nav{
background-color:black;
}
	
.black {
        background-color:black;
        border:2px solid white;
	display:inline-block;
	color:white;
	font-size:15px;
	font-weight:bold;
	padding:2px 4px;
	text-decoration:none;
	margin:2px;

border-top:		3px solid white;
border-left:		3px solid lightgray;
border-right:		3px solid lightgray;
border-bottom:		3px solid #4f6267;


}

.black:hover {
 border-top:		3px solid #7a7a7a;
border-left:		3px solid #7a7a7a;
border-right:		3px solid #7a7a7a;
border-bottom:		3px solid white;
      
}

#oglas {
 margin-left:50px;   
}


  #list a {
color:black;
border:none;
background-color:white;
padding-left:1px;
text-decoration:none;
}



.link {
color:white;
font-weight:bold;
font-size:25px;
background-color:red;
border:3px solid #7C1C01;   
border-radius:5px;
text-decoration:none;
padding:1px 10px 1px 10px;
}
.link:hover  {
background-color:white;
color:#7C1C01;
} 

img {
border-style:ridge;
 border-width:3px;
 border-color:#7A90A7;
}

.a {
text-align:center;
}


#left {
width:301px;
float:left;
margin-right:50px;
}

#right {
width:301px;
float:right;
margin-left:50px;
}
#zik {
position:fixed;
margin-top:30px;
width:301px;
height:601px;
}
#zak {
position:fixed;
margin-top:30px;
width:301px;
height:601px;
}



#footer{
width:100%;
height:60px;
background-color:#25F;
color:white;
font-size:25px;
}


#footer img {
height:40px;
width:40px;
margin-top:5px;
border:3px ridge lightgray;
border-radius:5px;
}

#footer img:hover {
height:40px;
width:40px;
border:3px solid white;
border-radius:5px;
}

#f{
width:100%;
height:30px;
background-color:#3b4251;
color:white;
font-size:25px;
}

#f a {

color:white;
text-decoration:none;
margin-left:10px;
margin-right:10px;
}


#f a:hover {
color: #4e4e4e;
background-color:white;
} 

.x {
display:none;
}
